.vosKBheader{
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF
}

.vosKBtxt{
	font-family: verdana;
	font-size: 11px
}

.vosKBkey{
  	text-align: center;
	font-family: verdana;
	font-style: normal;
	font-size: 12px;
	font-weight: bold;
	width: 12px;
	height: 15px;
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
	padding: 2.5px 2px;
	border-style: outset; border-color:#F1F1F1; border-width: 2px 
}

.vosKBkeyHide{
	text-align: center;
	font-family: verdana;
	font-style: normal;
	font-size: 12px;
	font-weight: bold;
	width: 12px;
	height: 15px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #FFFFFF;
	padding: 2.5px 2px;
	border-style: outset; border-color: #F1F1F1; border-width: 2px 
}

.vosKBfKey{
	text-align: center;
	font-family: verdana;
	font-style: normal;
	font-size: 10px;
	font-weight: bold;
	
	height: 20px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #666666;
	padding: 2.5px 2px;
	border-style: outset; border-color: #DDDDDD; border-width: 2px 
}

.vosKBfKeyPress{
	text-align: center;
	font-family: verdana;
	font-style: normal;
	font-size: 10px;
	font-weight: bold;
	/*width: 10px;*/
	height: 20px;
	color: #000000;
	text-decoration: none;
	background-color: #999999;
	padding: 2.5px 2px;
	border-style: inset; border-color: #DDDDDD; border-width: 2px 
}

A.vosKBcButton{
	text-align: center;
	font-family: verdana;
	font-style: normal ;
	font-size: 15px;
	font-weight: bold;
	height: 16px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #E11400;
	padding: 0px 4px
}

/* CLEAR and DONE buttons */
.vosKBdButton{
	text-align: center;	
	font-family: verdana;
	font-style: normal ;
	font-size: 10px;
	font-weight: bold;
	height: 21px;
	color: #333333;
	text-decoration: none;
	/*background-color: #00B000;*/
}

/* vos icon*/
A.voskblink
{  
  text-decoration: none;  
  padding-top:-5px;    
  float:right;
  margin-right:80px
}

/* mobile keyboard */

@media screen and (min-width: 411px) and (max-width: 417px){

	.vosKBkey {
		font-size: 9px;
		width: 20px !important;
		height: 21px !important;
	}

	.vosKBfKey{
		font-size: 6.5px;
		width: 63px !important;
	}

	.KBdone_button {
		margin-right: 21px !important;
	}

	
}

@media screen and (min-width: 417px) and (max-width: 474px){

	.vosKBkey {
		font-size: 9px;
		width: 21px !important;
		height: 21px !important;
	}

	.vosKBfKey{
		font-size: 6.5px;
		width: 63px !important;
	}

	.KBdone_button {
		margin-right: 5px !important;
	}

	
}


@media screen and (min-width: 374px) and (max-width: 410px){

	.vosKBkey {
		font-size: 9px;
		width: 18px !important;
		height: 19px !important;
	}

	.vosKBfKey{
		font-size: 6.5px;
		width: 63px !important;
	}

	.KBdone_button {
		margin-right: 45px !important;
	}

	
}

@media screen and (min-width: 320px) and (max-width: 373px){

	.vosKBkey {
		font-size: 9px;
		width: 15px !important;
		height: 19px !important;
	}

	.vosKBfKey{
		font-size: 6.5px;
		width: 56px !important;
	}

	.KBdone_button {
		margin-right: 98px !important;
	}

	
}
